  
 #stylesheet_body,
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h2 a,
  .ezoic-wrapper h2 a:visited,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6,
  .ezoic-wrapper p,
  .ezoic-wrapper select,
  .ezoic-wrapper textarea {
    color: #333333;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: strong;
    line-height: 22px;
    margin: 0;
    padding: 0;
    text-decoration: none; }
  .ezoic-wrapper input {
    color: #333333;
    font-family: 'Droid Sans', sans-serif; }
  .ezoic-wrapper input,
  .ezoic-wrapper select,
  .ezoic-wrapper textarea,
  .ezoic-wrapper .breadcrumb,
  .ezoic-wrapper .sticky,
  .ezoic-wrapper .taxonomy-description {
    background-color: white;
    width: 100%;
    height: 30px;
    padding: 0 0 0 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; }
  .ezoic-wrapper li,
  .ezoic-wrapper ol,
  .ezoic-wrapper ul {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper ol li {
    list-style-type: decimal; }
  .ezoic-wrapper a,
  .ezoic-wrapper a:visited {
    color: #428bca;
    text-decoration: none; }
  .ezoic-wrapper a:hover {
    text-decoration: underline; }
  .ezoic-wrapper a img {
    border: none; }
  .ezoic-wrapper .randoquote {
    background: #d96c6e;
    width: 100%;
    margin: 20px 0 20px 0; }
  .ezoic-wrapper .randoquote a {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    display: block;
    font-size: 34px;
    line-height: 35px;
    color: #efefef;
    padding: 40px 20px 40px 20px; }
  .ezoic-wrapper .topquotes {
    background: #428bca;
    width: 100%;
    margin: 20px 0 20px 0; }
  .ezoic-wrapper .topquotes a {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    display: block;
    font-size: 34px;
    line-height: 35px;
    color: #efefef;
    padding: 40px 20px 40px 20px; }
  .ezoic-wrapper #related {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 0em 10px 0.25em 40px;
    overflow: hidden;
    line-height: 1.45;
    position: relative;
    color: #333333; }
  .ezoic-wrapper .tweetquote {
    margin: 4px 0 15px 0px;
    padding: 15px 0px 0.6em 15px;
    border: 1px #b2b2b2;
    line-height: 1.55;
    position: relative;
    background-color: #efefef;
    max-width: 600px; }
  .ezoic-wrapper .tweetquote p {
    font-family: Georgia, serif;
    font-size: 25px;
    line-height: 1.55;
    color: #444444; }
  .ezoic-wrapper .tweetquote a {
    font-size: 30px;
    padding: 20px; }
  
 #stylesheet_body {
    background: #fafafa; }
  .ezoic-wrapper #wrap {
    margin: 0 auto; }
  .ezoic-wrapper #header {
    background-color: #fafafa;
    margin: 0 auto;
    overflow: hidden;
    width: 960px; }
  .ezoic-wrapper #title-area {
    float: left;
    overflow: hidden;
    padding: 18px 0 0 20px;
    width: 440px; }
  .ezoic-wrapper #title {
    font-family: 'Droid Sans', sans-serif;
    font-size: 54px;
    font-weight: bold;
    line-height: 54px;
    margin: 0;
    text-transform: uppercase; }
  .ezoic-wrapper #title a,
  .ezoic-wrapper #title a:hover {
    color: #333333;
    text-decoration: none; }
  .ezoic-wrapper #description {
    color: #999999;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase; }
  .ezoic-wrapper #header .widget-area {
    float: right;
    padding: 25px 0 0;
    width: 493px; }
  .ezoic-wrapper .header-image #title-area,
  .ezoic-wrapper .header-image #title,
  .ezoic-wrapper .header-image #title a {
    display: block;
    float: left;
    height: 30px;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 465px; }
  .ezoic-wrapper .header-image #description {
    display: block;
    overflow: hidden; }
  .ezoic-wrapper .header-full-width #title-area,
  .ezoic-wrapper .header-full-width #title,
  .ezoic-wrapper .header-full-width #title a {
    width: 960px; }
  .ezoic-wrapper li:hover ul ul,
  .ezoic-wrapper li.sfHover ul ul {
    left: -9999px; }
  .ezoic-wrapper li:hover,
  .ezoic-wrapper li.sfHover {
    position: static; }
  .ezoic-wrapper li a .sf-sub-indicator {
    position: absolute;
    text-indent: -9999px; }
  .ezoic-wrapper #header ul.menu {
    float: right; }
  .ezoic-wrapper #header ul.menu ul {
    float: right;
    margin: 0;
    padding: 0;
    width: 100%; }
  .ezoic-wrapper #header ul.menu li {
    float: left;
    list-style-type: none;
    text-transform: uppercase; }
  .ezoic-wrapper #header ul.menu li a {
    color: #999999;
    display: block;
    font-size: 12px;
    padding: 6px 15px 5px;
    position: relative;
    text-decoration: none; }
  .ezoic-wrapper #header ul.menu li a:hover,
  .ezoic-wrapper #header ul.menu li a:active,
  .ezoic-wrapper #header ul.menu .current_page_item a,
  .ezoic-wrapper #header ul.menu .current-cat a,
  .ezoic-wrapper #header ul.menu .current-menu-item a {
    color: #428bca; }
  .ezoic-wrapper #header ul.menu li li a,
  .ezoic-wrapper #header ul.menu li li a:link,
  .ezoic-wrapper #header ul.menu li li a:visited {
    background-color: #111111;
    border-top-width: 0;
    color: #999999;
    font-size: 11px;
    padding: 5px 10px;
    position: relative;
    text-transform: none;
    width: 128px; }
  .ezoic-wrapper #header ul.menu li li a:hover,
  .ezoic-wrapper #header ul.menu li li a:active {
    color: #428bca; }
  .ezoic-wrapper #header ul.menu li ul {
    height: auto;
    left: -9999px;
    margin: 0 0 0 -1px;
    position: absolute;
    width: 150px;
    z-index: 9999; }
  .ezoic-wrapper #header ul.menu li ul a {
    width: 130px; }
  .ezoic-wrapper #header ul.menu li ul ul {
    margin: -33px 0 0 149px; }
  .ezoic-wrapper #header ul.menu li:hover>ul,
  .ezoic-wrapper #header ul.menu li.sfHover ul {
    left: auto; }
  .ezoic-wrapper #header h1 {
    background: none; }
  .ezoic-wrapper #nav {
    background: #fafafa;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    clear: both;
    color: black;
    font-family: 'Helvetica', arial;
    margin: 0 auto;
    overflow: hidden;
    text-transform: uppercase;
    width: 960px; }
  .ezoic-wrapper #nav ul {
    float: left;
    width: 100%; }
  .ezoic-wrapper #nav li {
    float: left;
    list-style-type: none; }
  .ezoic-wrapper #nav li a {
    color: black;
    display: block;
    font-size: 14px;
    padding: 9px 15px;
    position: relative;
    text-decoration: none; }
  .ezoic-wrapper #nav li a:hover,
  .ezoic-wrapper #nav li a:active,
  .ezoic-wrapper #nav .current_page_item a,
  .ezoic-wrapper #nav .current-cat a,
  .ezoic-wrapper #nav .current-menu-item a {
    color: #428bca; }
  .ezoic-wrapper #nav li li a,
  .ezoic-wrapper #nav li li a:link,
  .ezoic-wrapper #nav li li a:visited {
    background: #fafafa;
    border: 1px solid #444444;
    border-top-width: 0;
    color: black;
    font-size: 11px;
    padding: 5px 10px;
    position: relative;
    text-transform: none;
    width: 118px; }
  .ezoic-wrapper #nav li li a:hover,
  .ezoic-wrapper #nav li li a:active {
    color: #428bca; }
  .ezoic-wrapper #nav li ul {
    height: auto;
    left: -9999px;
    position: absolute;
    width: 140px;
    z-index: 9999; }
  .ezoic-wrapper #nav li ul a {
    width: 120px; }
  .ezoic-wrapper #nav li ul ul {
    margin: -33px 0 0 139px; }
  .ezoic-wrapper #nav li:hover>ul,
  .ezoic-wrapper #nav li.sfHover ul {
    left: auto; }
  .ezoic-wrapper #megaMenu {
    width: 960px;
    margin: 0 auto; }
  .ezoic-wrapper #nav li.right {
    float: right;
    font-size: 14px;
    padding: 9px 15px; }
  .ezoic-wrapper #nav li.right a {
    background: none;
    border: none;
    color: black;
    display: inline;
    text-decoration: none; }
  .ezoic-wrapper #nav li.right a:hover {
    color: #428bca;
    text-decoration: none; }
  .ezoic-wrapper #nav li.search {
    padding: 0 10px; }
  .ezoic-wrapper #nav li.rss a {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/rss.png') no-repeat center left;
    margin: 0 0 0 20px;
    padding: 7px 0 5px 18px; }
  .ezoic-wrapper #nav li.twitter a {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/twitter-nav.png') no-repeat center left;
    padding: 7px 0 5px 20px; }
  .ezoic-wrapper #subnav {
    clear: both;
    font-family: 'Oswald', arial, serif;
    margin: 0 auto;
    overflow: hidden;
    width: 960px; }
  .ezoic-wrapper #subnav ul {
    float: left;
    width: 100%; }
  .ezoic-wrapper #subnav li {
    float: left;
    list-style-type: none; }
  .ezoic-wrapper #subnav li a {
    color: #333333;
    display: block;
    font-size: 12px;
    padding: 12px 15px 10px;
    position: relative;
    text-decoration: none; }
  .ezoic-wrapper #subnav li a:hover,
  .ezoic-wrapper #subnav li a:active,
  .ezoic-wrapper #subnav .current_page_item a,
  .ezoic-wrapper #subnav .current-cat a,
  .ezoic-wrapper #subnav .current-menu-item a {
    color: #428bca; }
  .ezoic-wrapper #subnav li li a,
  .ezoic-wrapper #subnav li li a:link,
  .ezoic-wrapper #subnav li li a:visited {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/bg-light.png');
    border: 1px solid #cccccc;
    border-top-width: 0;
    color: #333333;
    font-size: 11px;
    padding: 5px 10px;
    position: relative;
    text-transform: none;
    width: 118px; }
  .ezoic-wrapper #subnav li li a:hover,
  .ezoic-wrapper #subnav li li a:active {
    color: #428bca; }
  .ezoic-wrapper #subnav li ul {
    height: auto;
    left: -9999px;
    position: absolute;
    width: 140px;
    z-index: 9999; }
  .ezoic-wrapper #subnav li ul a {
    width: 120px; }
  .ezoic-wrapper #subnav li ul ul {
    margin: -33px 0 0 139px; }
  .ezoic-wrapper #subnav li:hover>ul,
  .ezoic-wrapper #subnav li.sfHover ul {
    left: auto; }
  .ezoic-wrapper #subnav li.social-facebook,
  .ezoic-wrapper #subnav li.social-rss,
  .ezoic-wrapper #subnav li.social-twitter {
    float: right; }
  .ezoic-wrapper #subnav li.social-facebook a,
  .ezoic-wrapper #subnav li.social-facebook a:hover,
  .ezoic-wrapper #subnav li.social-rss a,
  .ezoic-wrapper #subnav li.social-rss a:hover,
  .ezoic-wrapper #subnav li.social-twitter a,
  .ezoic-wrapper #subnav li.social-twitter a:hover {
    display: block;
    height: 23px;
    padding: 0;
    text-indent: -9999px;
    width: 23px; }
  .ezoic-wrapper #subnav li.social-facebook a,
  .ezoic-wrapper #subnav li.social-facebook a:hover,
  .ezoic-wrapper #subnav li.social-rss a,
  .ezoic-wrapper #subnav li.social-rss a:hover,
  .ezoic-wrapper #subnav li.social-twitter a,
  .ezoic-wrapper #subnav li.social-twitter a:hover {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/social-icons.png');
    margin: 10px 10px 0 0; }
  .ezoic-wrapper #subnav li.social-rss a,
  .ezoic-wrapper #subnav li.social-rss a:hover {
    margin: 10px 15px 0 0; }
  .ezoic-wrapper #subnav li.social-facebook a {
    background-position: 0 0; }
  .ezoic-wrapper #subnav li.social-facebook a:hover {
    background-position: 0 -23px; }
  .ezoic-wrapper #subnav li.social-rss a {
    background-position: -46px 0; }
  .ezoic-wrapper #subnav li.social-rss a:hover {
    background-position: -46px -23px; }
  .ezoic-wrapper #subnav li.social-twitter a {
    background-position: -23px 0; }
  .ezoic-wrapper #subnav li.social-twitter a:hover {
    background-position: -23px -23px; }
  .ezoic-wrapper #inner {
    background-color: #edeceb;
    border-bottom: 1px solid #d5d5d5;
    overflow: visible;
    margin: 0 auto;
    width: 100%; }
  .ezoic-wrapper .news-landing #inner {
    margin: 20px auto;
    width: 700px; }
  .ezoic-wrapper #inner > .ezoic-after-el {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden; }
  .ezoic-wrapper .content-sidebar #inner {
    background: #edeceb; }
  .ezoic-wrapper .sidebar-content #inner {
    background: #fafafa; }
  .ezoic-wrapper .content-sidebar-sidebar #inner {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/inner-css.png'); }
  .ezoic-wrapper .sidebar-sidebar-content #inner {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/inner-ssc.png'); }
  .ezoic-wrapper .sidebar-content-sidebar #inner {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/inner-scs.png'); }
  .ezoic-wrapper .full-width-content #inner {
    background: #fafafa;
    width: 1100px; }
  .ezoic-wrapper #home-top {
    overflow: hidden; }
  .ezoic-wrapper #home-top .border {
    overflow: hidden; }
  .ezoic-wrapper #home-top .wrap {
    overflow: hidden;
    padding: 20px 25px 15px; }
  .ezoic-wrapper #home-top .ui-tabs ul.ui-tabs-nav {
    border-bottom: 1px dotted #dddddd;
    margin: 10px 0;
    padding: 0 0 13px; }
  .ezoic-wrapper #home-top .ui-tabs ul.ui-tabs-nav li a {
    background-color: whitesmoke;
    font-weight: bold; }
  .ezoic-wrapper #home-top .ui-tabs ul.ui-tabs-nav li a:hover,
  .ezoic-wrapper #home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-selected a {
    background-color: #00a7ed;
    color: #fafafa; }
  .ezoic-wrapper #home-top .ui-tabs .post {
    background-color: #fafafa;
    margin: 0;
    padding: 0; }
  .ezoic-wrapper #home-middle {
    border-bottom: 1px solid #d5d5d5;
    overflow: hidden; }
  .ezoic-wrapper #home-middle .border {
    border-bottom: 4px solid #eeeeee;
    overflow: hidden; }
  .ezoic-wrapper #home-middle .wrap {
    overflow: hidden;
    padding: 25px 25px 15px; }
  .ezoic-wrapper .home-middle-left {
    float: left;
    width: 290px; }
  .ezoic-wrapper .home-middle-right {
    float: right;
    width: 285px; }
  .ezoic-wrapper #home-bottom {
    overflow: hidden; }
  .ezoic-wrapper #home-bottom .wrap {
    overflow: hidden;
    padding: 20px 25px 15px; }
  .ezoic-wrapper .breadcrumb {
    border: none;
    font-size: 11px;
    line-height: 20px;
    margin: 0 0px 10px 0px;
    padding: 0px 0px;
    background-color: #fafafa; }
  .ezoic-wrapper .taxonomy-description {
    border: none;
    margin: 0 0 30px;
    padding: 10px; }
  .ezoic-wrapper #content-sidebar-wrap {
    float: left;
    max-width: 100%; }
  .ezoic-wrapper .content-sidebar-sidebar #content-sidebar-wrap,
  .ezoic-wrapper .sidebar-sidebar-content #content-sidebar-wrap {
    width: 100%; }
  .ezoic-wrapper .content-sidebar #content-sidebar-wrap,
  .ezoic-wrapper .sidebar-content #content-sidebar-wrap {
    width: -1%; }
  .ezoic-wrapper .full-width-content #content-sidebar-wrap {
    width: 1000px; }
  .ezoic-wrapper .sidebar-content-sidebar #content-sidebar-wrap,
  .ezoic-wrapper .sidebar-sidebar-content #content-sidebar-wrap {
    float: right; }
  .ezoic-wrapper .news-landing #content-sidebar-wrap {
    width: 1000px; }
  .ezoic-wrapper #content {
    float: left;
    padding: 25px 35px;
    width: 730px;
    background: #fafafa; }
  .ezoic-wrapper .content-sidebar #content,
  .ezoic-wrapper .sidebar-content #content {
    padding: 35px 105px 35px 135px;
    max-width: 600px;
    background: #fafafa; }
  .ezoic-wrapper .content-sidebar-sidebar #content {
    width: 425px; }
  .ezoic-wrapper .sidebar-content #content,
  .ezoic-wrapper .sidebar-sidebar-content #content {
    float: right; }
  .ezoic-wrapper .home.news.content-sidebar #content {
    padding: 35px 15px 35px 135px;
    width: 650px; }
  .ezoic-wrapper .full-width-content #content {
    width: 1000px; }
  .ezoic-wrapper .full-width-content.news-landing #content {
    width: 1000px; }
  .ezoic-wrapper blockquote {
    font-family: Georgia, serif;
    margin: 24px 0 5px 0px;
    padding: 100px 0px 5px 40px;
    border-top: 1px dotted #b2b2b2;
    line-height: 1.55;
    position: relative;
    color: #333333;
    max-width: 600px; }
  .ezoic-wrapper blockquote > .ezoic-before-el {
    font-family: Georgia, serif;
    display: block;
    content: "\201c";
    font-size: 65px;
    position: absolute;
    left: -1px;
    top: -5px;
    color: #7c8081; }
  .ezoic-wrapper blockquote p {
    color: black;
    font-family: "news-gothic-std", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 22px;
    line-height: 130%; }
  .ezoic-wrapper blockquote cite {
    color: #7c8081;
    font-size: 14px;
    font-weight: bold;
    margin: 25px 0px 0 0;
    display: block;
    text-align: right; }
  .ezoic-wrapper blockquote cite > .ezoic-before-el {
    content: "-"; }
  .ezoic-wrapper .numberCircle {
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    behavior: url('https://www.curatedquotes.com/wp-content/themes/news/PIE.htc');
    width: 24px;
    height: 24px;
    padding: 5px;
    background: white;
    border: 2px solid #666666;
    color: #666666;
    text-align: center;
    font: 21px Arial, sans-serif; }
  .ezoic-wrapper .post {
    margin: 0 0 40px; }
  .ezoic-wrapper .single .post {
    margin: 0 0 10px; }
  .ezoic-wrapper .entry-content {
    overflow: visible; }
  .ezoic-wrapper .entry-content p {
    padding: 0 0 15px; }
  .ezoic-wrapper p.subscribe-to-comments {
    padding: 20px 0 10px; }
  .ezoic-wrapper .after-post-ad {
    background-color: whitesmoke;
    margin: 5px 0 10px;
    padding: 10px;
    overflow: hidden; }
  .ezoic-wrapper .after-content-ad {
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 20px;
    text-align: center;
    width: 960px; }
  .ezoic-wrapper .more-from-category {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/list.png') no-repeat top left;
    list-style-type: none;
    padding: 0 0 0 15px; }
  .ezoic-wrapper .clear {
    clear: both; }
  .ezoic-wrapper .clear-line {
    border-bottom: 1px dotted #dddddd;
    clear: both;
    margin: 0 0 15px; }
  .ezoic-wrapper #introductory {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 15;
    font-weight: strong;
    text-align: left;
    padding: 0em 12px 0.1em 0em;
    margin: 0 0 15px 0;
    background: #fafafa; }
  .ezoic-wrapper .five-sixths,
  .ezoic-wrapper .four-fifths,
  .ezoic-wrapper .four-sixths,
  .ezoic-wrapper .one-fifth,
  .ezoic-wrapper .one-fourth,
  .ezoic-wrapper .one-half,
  .ezoic-wrapper .one-sixth,
  .ezoic-wrapper .one-third,
  .ezoic-wrapper .three-fifths,
  .ezoic-wrapper .three-fourths,
  .ezoic-wrapper .three-sixths,
  .ezoic-wrapper .two-fifths,
  .ezoic-wrapper .two-fourths,
  .ezoic-wrapper .two-sixths,
  .ezoic-wrapper .two-thirds {
    float: left;
    margin: 0 0 20px;
    padding-left: 3%; }
  .ezoic-wrapper .one-half,
  .ezoic-wrapper .three-sixths,
  .ezoic-wrapper .two-fourths {
    width: 48%; }
  .ezoic-wrapper .one-third,
  .ezoic-wrapper .two-sixths {
    width: 31%; }
  .ezoic-wrapper .four-sixths,
  .ezoic-wrapper .two-thirds {
    width: 65%; }
  .ezoic-wrapper .one-fourth {
    width: 22.5%; }
  .ezoic-wrapper .three-fourths {
    width: 73.5%; }
  .ezoic-wrapper .one-fifth {
    width: 17.4%; }
  .ezoic-wrapper .two-fifths {
    width: 37.8%; }
  .ezoic-wrapper .three-fifths {
    width: 58.2%; }
  .ezoic-wrapper .four-fifths {
    width: 78.6%; }
  .ezoic-wrapper .one-sixth {
    width: 14%; }
  .ezoic-wrapper .five-sixths {
    width: 82%; }
  .ezoic-wrapper .first {
    clear: both;
    padding-left: 0; }
  .ezoic-wrapper .genesis-grid-even {
    float: right;
    padding: 0 0 15px;
    width: 48%; }
  .ezoic-wrapper .genesis-grid-odd {
    clear: both;
    float: left;
    padding: 0 0 15px;
    width: 48%; }
  .ezoic-wrapper .genesis-grid-even,
  .ezoic-wrapper .genesis-grid-odd {
    margin: 0 0 20px; }
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6 {
    font-family: 'Josefin Sans', sans-serif;
    margin: 0px 0 10px 0px;
    text-align: left; }
  .ezoic-wrapper h1 {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 42px;
    line-height: 48px;
    margin: 13px 0 5px 0px;
    text-transform: uppercase;
    color: black;
    background-color: #fafafa; }
  .ezoic-wrapper h1.random {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 52px;
    line-height: 58px;
    margin: 15px 0 5px 0px;
    text-transform: uppercase;
    color: #444444;
    background-color: #fafafa;
    text-align: center; }
  .ezoic-wrapper h2,
  .ezoic-wrapper h2 a,
  .ezoic-wrapper h2 a:visited {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 42px;
    line-height: 48px;
    margin: 13px 0 5px 0px;
    text-transform: uppercase;
    color: black;
    background-color: #fafafa; }
  .ezoic-wrapper .featuredpost h2,
  .ezoic-wrapper .featuredpost h2 a {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 28px;
    line-height: 30px;
    margin: 10px 5px 10px 0px;
    font-weight: normal; }
  .ezoic-wrapper #home-bottom h2 {
    margin: 5px 5px 5px 5px;
    font-size: 24px; }
  .ezoic-wrapper #home-top h2 {
    margin: 10px 5px 10px 0px;
    font-size: 78px; }
  .ezoic-wrapper .home-middle-right .featuredpost h2,
  .ezoic-wrapper .home-middle-right h2 a,
  .ezoic-wrapper .sidebar .featuredpost h2,
  .ezoic-wrapper .sidebar .featuredpost h2 a {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 26px;
    margin: 4px 0 0 0;
    padding: 6px 4px 7px 4px;
    color: black;
    background-color: #edeceb; }
  .ezoic-wrapper .taxonomy-description h1,
  .ezoic-wrapper .widget-area h2,
  .ezoic-wrapper .widget-area h2 a {
    font-size: 18px;
    color: black;
    line-height: 24px;
    margin: 6px 0 0 0;
    background-color: #edeceb; }
  .ezoic-wrapper h2 a:hover {
    color: #428bca;
    text-decoration: none; }
  .ezoic-wrapper h3 {
    font-size: 64px;
    line-height: 66px;
    margin: 27px 0 30px 0px;
    padding: 0px 0 0 28px;
    color: #444444;
    background-color: #fafafa; }
  .ezoic-wrapper h4 {
    color: #444444;
    font-size: 17px;
    padding-top: 7px;
    padding-bottom: 3px; }
  .ezoic-wrapper .widget h4,
  .ezoic-wrapper .widget-area h4 {
    text-transform: uppercase; }
  .ezoic-wrapper .widget h4,
  .ezoic-wrapper .widget-area h4 {
    font-size: 14px;
    color: #999999;
    margin: 20px 0 0px 0px; }
  .ezoic-wrapper .widget-area h4 a {
    color: #333333;
    text-decoration: none; }
  .ezoic-wrapper #footer-widgets h4 {
    background: none;
    border: none;
    margin: 0 0 5px;
    padding: 0; }
  .ezoic-wrapper h5 {
    font-size: 18px; }
  .ezoic-wrapper h6 {
    font-size: 16px; }
  .ezoic-wrapper .tptn_related {
    background-color: #f4f4f4; }
  .ezoic-wrapper .tptn_title {
    margin: 15px 0px 40px 25px;
    font-size: 24px; }
  .ezoic-wrapper .entry-content ol,
  .ezoic-wrapper .entry-content ul,
  .ezoic-wrapper .yarpp-related ul {
    margin: 5px 0 0 0px;
    padding: 0 0 0px;
    font-size: 15px; }
  .ezoic-wrapper .entry-content ol {
    margin: 0 0 0 0; }
  .ezoic-wrapper .archive-page ul li,
  .ezoic-wrapper .entry-content ul li,
  .ezoic-wrapper .yarpp-related ul li {
    list-style-type: none;
    background: #f4f4f4;
    margin-bottom: 4px;
    margin-bottom: 0.4rem; }
  .ezoic-wrapper .entry-content ul li a,
  .ezoic-wrapper .yarpp-related ul li a {
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
    border-bottom: 2px solid #d6d6d6;
    color: #428bca;
    display: block;
    font-weight: 400;
    padding: 16px 0 0 10px;
    padding: 1.3rem 0 1.3rem 1rem;
    position: relative;
    text-decoration: none; }
  .ezoic-wrapper .entry-content ul li a:hover,
  .ezoic-wrapper .yarpp-related ul li a:hover {
    color: #428bca; }
  .ezoic-wrapper .entry-content ul li a > .ezoic-after-el {
    content: "\2192";
    position: relative;
    left: 3px;
    top: 0px; }
  .ezoic-wrapper .entry-content ol li {
    margin: 0 0 0 20px; }
  .ezoic-wrapper .archive-page ul ul,
  .ezoic-wrapper .entry-content ol ol,
  .ezoic-wrapper .entry-content ul ul {
    padding: 0; }
  .ezoic-wrapper .post-info {
    font-size: 11px;
    margin: 0 12px 10px 26px; }
  .ezoic-wrapper .featuredpost .post-info,
  .ezoic-wrapper .ui-tabs .post-info {
    color: #666666;
    margin: 0; }
  .ezoic-wrapper .ui-tabs .post-info {
    margin: 0 0 5px; }
  .ezoic-wrapper .post-meta {
    color: #a4a4a4;
    font-size: 13px;
    padding-bottom: 11px; }
  .ezoic-wrapper .share-it {
    margin: 5px 0px 0 24px;
    float: left; }
  .ezoic-wrapper .author-box {
    background-color: #fafafa;
    margin: 0 0 12px;
    overflow: hidden;
    padding: 2px; }
  .ezoic-wrapper .author-box img.avatar {
    border-radius: 32px;
    border: 2px solid #dddddd;
    height: 37px;
    width: 37px; }
  .ezoic-wrapper .author-box p {
    font-size: 12px;
    line-height: 20px; }
  .ezoic-wrapper .author-box-by-line {
    color: #a4a4a4;
    font-size: 13px;
    padding-top: 7px;
    padding-bottom: 6px; }
  .ezoic-wrapper .author-box .author-box-details {
    display: block;
    color: #444444;
    float: left;
    font-size: 14px;
    padding-top: 13px; }
  .ezoic-wrapper .sticky {
    margin: 0 0 40px;
    padding: 20px; }
  .ezoic-wrapper .archive-page {
    float: left;
    padding: 20px 0;
    width: 45%; }
  .ezoic-wrapper .cuiquo-sub-cat {
    background-color: #fefefe;
    border: 1px solid #e0e0e0;
    border-radius: 3px;
    display: block;
    list-style: none;
    margin: 1em 0;
    width: 110px; }
  .ezoic-wrapper .cuiquo-sub-cat li {
    background-color: #fefefe;
    cursor: pointer;
    color: #333333;
    position: relative;
    padding: 4px; }
  .ezoic-wrapper .cuiquo-sub-cat li:hover {
    color: black; }
  .ezoic-wrapper .cuiquo-sub-cat li ul {
    background-color: #fefefe;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    display: none;
    left: 0;
    list-style: none;
    padding: 4px;
    position: absolute; }
  .ezoic-wrapper .cuiquo-sub-cat li ul li {
    color: #333333;
    padding: 4px;
    display: block;
    width: 250px; }
  .ezoic-wrapper .cuiquo-sub-cat li ul li a {
    color: #333333;
    display: block;
    width: 250px; }
  .ezoic-wrapper .cuiquo-sub-cat li:hover ul {
    display: block; }
  .ezoic-wrapper .cuiquo-sub-cat li:hover ul li a {
    color: black; }
  .ezoic-wrapper .categories {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/icon-categories.png') no-repeat top left;
    padding: 3px 0 3px 22px; }
  .ezoic-wrapper .post-comments {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/icon-comments.png') no-repeat top left;
    margin: 0 0 0 10px;
    padding: 2px 0 2px 22px; }
  .ezoic-wrapper .tags {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/icon-tags.png') no-repeat top left;
    margin: 0 0 0 10px;
    padding: 3px 0 3px 20px; }
  .ezoic-wrapper .time {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/icon-time.png') no-repeat top left;
    padding: 2px 0 2px 21px; }
  .ezoic-wrapper .featuredpost .post-comments,
  .ezoic-wrapper .featuredpost  .time {
    background: none;
    margin: 0;
    padding: 0; }
  .ezoic-wrapper .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden; }
  .ezoic-wrapper .video-container iframe,
  .ezoic-wrapper .video-container object,
  .ezoic-wrapper .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  .ezoic-wrapper .entry-content img,
  .ezoic-wrapper .entry-content iframe,
  .ezoic-wrapper .entry-content object,
  .ezoic-wrapper .entry-content embed {
    max-width: 100%; }
  .ezoic-wrapper .yarpp-thumbnail {
    height: 230px !important;
    background: #efefef; }
  .ezoic-wrapper .yarpp-thumbnail-title {
    font-size: 18px !important;
    color: #444444 !important; }
  .ezoic-wrapper .yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
    max-height: inherit !important; }
  .ezoic-wrapper img {
    height: auto;
    max-width: 100%; }
  .ezoic-wrapper .avatar,
  .ezoic-wrapper .entry-content img,
  .ezoic-wrapper .featuredpage img,
  .ezoic-wrapper .featuredpost img,
  .ezoic-wrapper .post-image,
  .ezoic-wrapper .ui-tabs img {
    background-color: #fafafa; }
  .ezoic-wrapper .featuredpost img {
    margin: 0 0 0px 0; }
  .ezoic-wrapper img.ad-left {
    float: left;
    margin: 5px 10px 5px 0; }
  .ezoic-wrapper img.ad-right {
    float: left;
    margin: 5px 0; }
  .ezoic-wrapper .author-box .avatar {
    background-color: white;
    border: 4px solid #dddddd;
    float: left;
    height: 72px;
    margin: 0 10px 0 0;
    width: 72px; }
  .ezoic-wrapper .post-image {
    margin: 10px 0px 10px 0; }
  .ezoic-wrapper .comment-list li .avatar {
    background-color: white;
    float: left;
    height: 30px;
    margin: 0 5px 0 0;
    width: 30px; }
  .ezoic-wrapper img.centered,
  .ezoic-wrapper .aligncenter {
    display: block;
    margin: 10px 0 0 0 auto 10px; }
  .ezoic-wrapper img.alignnone {
    display: inline;
    margin: 0 0 0px; }
  .ezoic-wrapper img.alignleft {
    display: inline;
    margin: 5px 0px 5px 0; }
  .ezoic-wrapper img.alignright {
    display: inline;
    margin: 0 0 10px 15px; }
  .ezoic-wrapper .alignleft {
    float: left;
    margin: 0 10px 0 0; }
  .ezoic-wrapper #home-top .alignleft {
    margin: 0 15px 0 0; }
  .ezoic-wrapper .alignright {
    float: right;
    margin: 0 0 0 10px; }
  .ezoic-wrapper .wp-caption {
    background-color: whitesmoke;
    padding: 10px;
    text-align: center; }
  .ezoic-wrapper p.wp-caption-text {
    font-size: 12px;
    line-height: 16px;
    padding: 5px 0; }
  .ezoic-wrapper .wp-smiley,
  .ezoic-wrapper .wp-wink {
    border: none;
    float: none; }

  .ezoic-wrapper .navigation {
    overflow: hidden;
    padding: 20px 0;
    width: 100%; }
  .ezoic-wrapper .navigation li {
    display: inline; }
  .ezoic-wrapper .navigation li a,
  .ezoic-wrapper .navigation li.disabled,
  .ezoic-wrapper .navigation li a:hover,
  .ezoic-wrapper .navigation li.active a {
    background-color: #333333;
    border: 1px solid #333333;
    color: #fafafa;
    padding: 5px 8px;
    text-decoration: none; }
  .ezoic-wrapper .navigation li a:hover,
  .ezoic-wrapper .navigation li.active a {
    background-color: #428bca;
    border: 1px solid #428bca; }
  .ezoic-wrapper .sidebar {
    display: inline;
    float: right;
    font-size: 13px;
    line-height: 20px;
    width: 335px;
    background-color: #edeceb;
    margin: 0 0 0 0;
    padding: 30px 45px 30px 0px; }
  .ezoic-wrapper .sidebar a {
    color: #999999; }
  .ezoic-wrapper #sidebar-alt {
    float: left;
    width: 150px; }
  .ezoic-wrapper .sidebar-content #sidebar,
  .ezoic-wrapper .sidebar-sidebar-content #sidebar {
    float: left; }
  .ezoic-wrapper .content-sidebar-sidebar #sidebar-alt {
    float: right; }
  .ezoic-wrapper #sidebar .widget,
  .ezoic-wrapper #sidebar-alt .widget {
    border-bottom: 0px solid #d5d5d5; }
  .ezoic-wrapper .sidebar .widget-wrap {
    overflow: hidden;
    margin: 5px 0 0 0;
    padding: 10px 20px 0px; }
  .ezoic-wrapper .sidebar .widget ul li,
  .ezoic-wrapper .sidebar .widget-area ul li {
    list-style-type: none;
    background: #fafafa;
    margin-bottom: 4px;
    margin-bottom: 0.4rem; }
  .ezoic-wrapper .sidebar .widget ul li a {
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
    color: #444444;
    display: block;
    font-weight: 400;
    padding: 10px 0 10px 10px;
    position: relative;
    text-decoration: none;
    font-size: 14px; }
  .ezoic-wrapper .sidebar .widget ul li a:hover {
    color: #428bca; }
  .ezoic-wrapper #cat,
  .ezoic-wrapper .widget_archive select {
    display: inline;
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    width: 100%; }
  .ezoic-wrapper .featuredpage,
  .ezoic-wrapper .featuredpost {
    clear: both;
    overflow: hidden; }
  .ezoic-wrapper .featuredpage .page,
  .ezoic-wrapper .featuredpost .post {
    border-bottom: 1px dotted #dddddd;
    overflow: hidden;
    margin: 0 0 10px;
    padding: 0px 0 15px; }
  .ezoic-wrapper .home.content-sidebar .home-middle-right .featuredpost .post,
  .ezoic-wrapper .home.content-sidebar #home-bottom .featuredpost .post {
    padding: 25px 0px; }
  .ezoic-wrapper .featuredpost .page {
    border-bottom: 1px dotted #dddddd;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 30px 0 40px; }
  .ezoic-wrapper .user-profile {
    overflow: hidden; }
  .ezoic-wrapper .related-quote-atf {
    display: inline-block;
    padding: 5px 24px;
    margin: 0.25em 0;
    position: relative;
    border: dotted 1px #333333;
    text-transform: uppercase;
    font: weight: 300;
    color: #428bca; }
  .ezoic-wrapper .buttons_quotes {
    padding: 0px;
    height: 26px;
    width: 100%;
    border: 1px;
    color: #444444;
    background-color: #efefef;
    margin: 0;
    cursor: pointer; }
  .ezoic-wrapper .button_random {
    padding: 11px;
    width: 100%;
    border: 1px;
    font-size: 14px;
    background-color: #efefef;
    margin: 0 5px 10px 0; }
  .ezoic-wrapper #header .searchform {
    float: right;
    padding: 25px 20px 0 0; }
  .ezoic-wrapper #nav .searchform {
    float: right;
    padding: 2px 0 0; }
  .ezoic-wrapper .s {
    font-family: 'Droid Sans', sans-serif;
    font-size: 13px;
    margin: 5px -6px 0 0;
    padding: 5px;
    width: 180px; }
  .ezoic-wrapper .enews {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/enews.png') no-repeat top right; }
  .ezoic-wrapper .enews #subbox {
    font-family: 'Droid Sans', sans-serif;
    font-size: 13px;
    margin: 10px -2px 0 0;
    padding: 5px;
    width: 175px; }
  .ezoic-wrapper #wp-calendar {
    width: 100%; }
  .ezoic-wrapper #wp-calendar caption {
    font-size: 12px;
    font-style: italic;
    padding: 2px 5px 0 0;
    text-align: right; }
  .ezoic-wrapper #wp-calendar thead {
    background-color: whitesmoke;
    font-weight: bold;
    margin: 10px 0 0; }
  .ezoic-wrapper #wp-calendar td {
    background-color: whitesmoke;
    padding: 2px;
    text-align: center; }
  .ezoic-wrapper .topics {
    display: inline-block;
    padding: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    border-bottom: 1px solid black; }
  .ezoic-wrapper .topics a {
    font-size: 17px;
    line-height: 35px; }
  .ezoic-wrapper .topics h4 {
    font-size: 36px; }
  .ezoic-wrapper .popular-collections {
    background: #edeceb;
    margin-bottom: 4px;
    margin-bottom: 0.4rem;
    width: 100%; }
  .ezoic-wrapper .popular-collections a {
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
    display: block;
    font-weight: 400;
    padding: 10px 0 10px 10px;
    position: relative;
    text-decoration: none;
    font-size: 14px; }
  .ezoic-wrapper #footer-widgets {
    background-color: white;
    border-left: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    margin: 0 auto;
    overflow: hidden;
    width: 960px; }
  .ezoic-wrapper #footer-widgets .wrap {
    border: 4px solid whitesmoke;
    font-size: 13px;
    line-height: 20px;
    overflow: hidden;
    padding: 15px 14px 0; }
  .ezoic-wrapper #footer-widgets .widget {
    background: none;
    border: none;
    margin: 0 0 15px;
    padding: 0; }
  .ezoic-wrapper #footer-widgets .textwidget {
    padding: 0; }
  .ezoic-wrapper #footer-widgets .widget_tag_cloud div div {
    padding: 0; }
  .ezoic-wrapper #footer-widgets p {
    font-size: 13px;
    line-height: 20px;
    padding: 0 0 10px; }
  .ezoic-wrapper #footer-widgets .widget ul li,
  .ezoic-wrapper #footer-widgets .widget-area ul li {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/list.png') no-repeat top left;
    border-bottom: 1px dotted #dddddd;
    list-style-type: none;
    margin: 0 0 7px;
    padding: 0 0 5px 18px;
    word-wrap: break-word; }
  .ezoic-wrapper #footer-widgets #wp-calendar thead,
  .ezoic-wrapper #footer-widgets #wp-calendar td {
    background: none; }
  .ezoic-wrapper .footer-widgets-1 {
    float: left;
    margin: 0 20px 0 0;
    width: 295px; }
  .ezoic-wrapper .footer-widgets-2 {
    float: left;
    width: 290px; }
  .ezoic-wrapper .footer-widgets-3 {
    float: right;
    width: 295px; }
  .ezoic-wrapper #footer {
    background: url('https://www.curatedquotes.com/wp-content/themes/news/images/footer.png') no-repeat top;
    clear: both;
    font-size: 11px;
    margin: 0 auto;
    padding: 30px 0 20px;
    overflow: hidden;
    text-transform: uppercase;
    width: 960px; }
  .ezoic-wrapper #footer p {
    color: #666666;
    font-size: 11px; }
  .ezoic-wrapper #footer a,
  .ezoic-wrapper #footer a:visited {
    color: #666666; }
  .ezoic-wrapper #footer a:hover {
    color: #428bca;
    text-decoration: none; }
  .ezoic-wrapper #footer .gototop {
    float: left;
    padding: 0 0 0 10px;
    width: 200px; }
  .ezoic-wrapper #footer .creds {
    float: right;
    padding: 0 10px 0 0;
    text-align: right;
    width: 735px; }
  .ezoic-wrapper #comments,
  .ezoic-wrapper #respond {
    margin: 0 0 30px;
    overflow: hidden; }
  .ezoic-wrapper #comments {
    font-size: 13px;
    line-height: 20px; }
  .ezoic-wrapper #author,
  .ezoic-wrapper #comment,
  .ezoic-wrapper #email,
  .ezoic-wrapper #url {
    font-size: 12px;
    margin: 10px 5px 0 0;
    padding: 5px;
    width: 250px; }
  .ezoic-wrapper #comment {
    height: 150px;
    margin: 10px 0;
    width: 98%; }
  .ezoic-wrapper .ping-list {
    margin: 0 0 40px; }
  .ezoic-wrapper .comment-list ol,
  .ezoic-wrapper .ping-list ol {
    margin: 0;
    padding: 10px; }
  .ezoic-wrapper .comment-list li,
  .ezoic-wrapper .ping-list li {
    font-weight: bold;
    list-style: none;
    margin: 10px 0 0;
    padding: 10px; }
  .ezoic-wrapper .comment-list li ul li {
    list-style-type: none; }
  .ezoic-wrapper .comment-list p,
  .ezoic-wrapper .ping-list p {
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    margin: 10px 5px 10px 0;
    padding: 0;
    text-transform: none; }
  .ezoic-wrapper .comment-list ul.children {
    margin-top: 20px; }
  .ezoic-wrapper .comment-list ul.children li.comment {
    background: white; }
  .ezoic-wrapper .comment-list cite,
  .ezoic-wrapper .ping-list cite {
    font-style: normal;
    font-weight: bold; }
  .ezoic-wrapper .commentmetadata {
    font-weight: normal; }
  .ezoic-wrapper .comment-author {
    background: #e5e5e5;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 10px 0; }
  .ezoic-wrapper .comment-meta {
    background: #e5e5e5;
    font-size: 12px;
    padding: 0 10px 8px; }
  .ezoic-wrapper .nocomments {
    text-align: center; }
  .ezoic-wrapper #comments .navigation {
    display: block;
    padding: 0; }

  .ezoic-wrapper .thread-alt,
  .ezoic-wrapper .thread-even {
    background: whitesmoke; }
  .ezoic-wrapper .alt,
  .ezoic-wrapper .depth-1,
  .ezoic-wrapper .even {
    border: 1px solid #dddddd; }

